1
0 4
1 9 12
0 5 6
171
165
177
183
187
186
1 9 6
97
84
96
108
105
107
2 8 11
132
137
129
152
139
146
148
121
140
122
149
3 8 7
159
128
136
156
124
131
145
4 10 2
13
16
5 10 1
15
6 10 3
35
30
9
7 10 5
20
23
32
8
0
8 10 3
34
7
19
9 6 4
70
45
42
74
10 6 3
44
62
77
11 6 4
48
53
67
79
2 9 11
12 5 4
168
169
167
175
13 5 6
178
191
172
197
193
185
14 9 3
89
119
110
15 9 6
109
99
111
90
114
82
16 9 5
81
95
113
94
115
17 8 3
153
150
125
18 8 5
134
130
157
142
138
19 10 6
14
1
12
21
3
18
20 6 6
47
52
61
72
51
46
21 6 4
49
64
59
63
22 6 2
66
71
3 9 11
23 5 3
180
179
181
24 5 6
173
190
170
199
189
174
25 5 5
182
176
196
160
195
26 9 4
102
91
85
88
27 8 2
133
158
28 8 3
154
126
143
29 10 3
26
36
6
30 10 5
17
25
27
37
39
31 10 5
5
4
31
10
22
32 6 5
75
54
40
56
73
33 6 2
58
68
4 9 13
34 5 5
164
184
198
194
163
35 5 5
166
162
161
188
192
36 9 2
103
87
37 9 5
92
106
93
80
86
38 9 4
112
101
98
104
39 9 5
83
118
116
100
117
40 8 4
127
144
155
120
41 8 3
135
147
123
42 8 2
141
151
43 10 7
28
38
11
33
29
24
2
44 6 3
60
50
55
45 6 4
76
41
78
65
46 6 3
43
57
69
